Bug 427172 - Over ride chunk.section.depth
Summary: Over ride chunk.section.depth
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Publican
Classification: Community
Component: publican (Show other bugs)
(Show other bugs)
Version: 2.0
Hardware: All Linux
high
low
Target Milestone: ---
Assignee: Jeff Fearn
QA Contact: Michael Hideo
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 402711
TreeView+ depends on / blocked
 
Reported: 2008-01-01 22:25 UTC by Jeff Fearn
Modified: 2010-11-24 03:58 UTC (History)
2 users (show)

Fixed In Version: 0.26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 00:59:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Fearn 2008-01-01 22:25:55 UTC
Description of problem:
There is no facility for users to control the chunk depth of sections.

Version-Release number of selected component (if applicable):
0.25

How reproducible:
Always

Steps to Reproduce:
1. create_book -name foo
2. cd foo
3. make html

  
Actual results:
Sections chunked to depth of 5.

Expected results:
User should be able to override chunk depth.

Additional info:
Add Makefile param to allow users to overeride chunk.section.depth

Comment 1 Jeff Fearn 2008-01-02 00:59:26 UTC
Added CHUNK_SECTION_DEPTH param to allow chunk.section.depth override.


Note You need to log in before you can comment on or make changes to this bug.